@import "reset.css";

* {	margin: 0px;	padding: 0px;}
body {	padding: 0px;	margin: 0px;	font-family: Arial, Verdana, Helvetica, sans-serif;	font-size: 12px;
	color: #333333;	background: #D3D7C6 url(bg-mis-top.jpg) no-repeat center top;}

#conGen {	margin:0px;	padding:0px;	width:100%;	background: url(bg-mis-foot.jpg) no-repeat center bottom scroll;}

/* // Top // */
#top {	color:#FFFFFF;	width:770px;	display: block;	margin: 0px auto 0px auto;	padding: 0px 0px;
	height: 100px;	background: url(bg-top-trans.png) no-repeat;}

#top a {	color: #000000;	text-decoration: none;}
#top a:hover {	color: #CC0000;	text-decoration: underline;}

.topColA{
	width: 180px;
	float:left;
	margin: 20px 0px 0px 33px;
	display: block;
	height: 70px;
}
.topColB{
	width: 205px;
	float:right;
	margin: 25px 15px 0px 0px;
	display: block;
	height: 65px;
}
.topColC {
	width: 280px;
	float:left;
	margin: 53px 0px 0px 10px;
	display: block;
	height: 29px;
	background: url(top-user-bg.png) no-repeat;
	color: #333333;
	font-size: 11px;
	padding: 3px 0 0 42px;
	line-height: 13px;
}
.topData{	width: 200px;	margin: 5px 0px 3px 0px; float: right;	height: 25px;	display: block;}
.topValor{	width: 110px;	float:right;	display: block;	font-size: 23px;	text-align: right;
	margin: 0px 5px 0px 0px;	font-weight: normal;	color: #FFFFFF;	height: 22px;	padding: 1px 0px 0px 0px;}
.topTxt {	float: right;	margin: 3px 0px 0px 0px;	width: 70px;	color: #FFFFFF;	font-size: 12px;}

/* // Menu Principal // */
#MenuHome {	background:url(bg-menu-trans.png) no-repeat center;	width:740px;	height: 45px;	display: block;
	margin: 0px auto;	padding: 0px 0px 0px 30px;}
#MenuHome ul{	margin: 0px;	padding: 0px;}
#MenuHome li{	list-style-type: none;	font-size: 12px;	font-weight: normal;	display: inline;	float: left;	margin-right: 0px;}
#MenuHome li#como a{	height: 40px; width: 220px; background: url(bt-como.jpg) no-repeat left top; display: block; text-indent: -9999px;}
#MenuHome li#como a:hover {	background: url(bt-como.jpg) no-repeat left bottom;}
#MenuHome li#sala a{	height: 40px; width: 154px; background: url(bt-sala.jpg) no-repeat left top; display: block; text-indent: -9999px;}
#MenuHome li#sala a:hover {	background: url(bt-sala.jpg) no-repeat left bottom;}
#MenuHome li#comu a{	height: 40px; width: 155px; background: url(bt-comu.jpg) no-repeat left top; display: block; text-indent: -9999px;}
#MenuHome li#comu a:hover {	background: url(bt-comu.jpg) no-repeat left bottom;}
#MenuHome li#onli a{	height: 40px; width: 182px; background: url(bt-onli.jpg) no-repeat left top; display: block; text-indent: -9999px;}
#MenuHome li#onli a:hover {	background: url(bt-onli.jpg) no-repeat left bottom;}
/*FIN Menu Principal */

/*Modulo opcional*/


#contenido{	width:770px;	padding: 0px 0px 0px 0px;	margin: 0px auto;	background:url(bg-blanco-trans.png) repeat-y center;}

h1{	font-size: 2.8em;	display: inline;	color: #3E1910;}
h2{	font-size: 21px;	display: block;	color: #333;	font-weight: normal;	margin: 0px 0px 5px 0px;}
h3 {font-size: 15px;	display: inline;	color: #401E02;	margin: 0px;	padding: 0px;	text-align: left;}
p{	margin:0px 0px 0px 0px;	font-family: Arial, Helvetica, sans-serif; font-size:12px;}


/*// Centro //*/
#centro{	margin:0px auto 0px auto;	width:750px;	padding:0px 0px 0px 0px;	height: 300px;}
.preCentro {	padding:0px;	display: block;	width: 750px;	height:300px;	background: url(centro-pre-flash.jpg) no-repeat;	margin: 0px;}
.preCentroLink {margin: 40px 40px 0px 10px;	padding:0px;	display: block;	width: 210px;	height:200px;	float:right;}
.pre-centroLink a {	display: block;	width: 210px;	height:200px;}


/*// Contenidos NOVEDADES //*/
#InfoReDe {	width:760px;	margin:0px 0px 0px 5px;	background:url(bg-novedades-scrabble.png) no-repeat top #fff;	padding: 15px 0px 0px 0px;}

/*// Modulo Noticias //*/
.ModNoticias {	width: 280px;	margin:0px 0px 5px 10px;	padding:0px 0px 5px 0px;	float:left;	display: inline;}
.ConNoticias {	width: 270px;	padding:0px;	margin:0px;	border:1px solid #1D3C61;	background-color: #FFFFFF;}

/*// Modulo Mundo Scrabble //*/
.ModMundo {	width: 440px;	margin:0px 0px 5px 20px;	padding:0px 0px 5px 0px;	float:left;	display: inline;}
.ConMundo {	width: 430px;	padding:0px;	margin:0px;	border:1px solid #FF6701;	background-color: #FFFFFF;}

/*// Sponsors //*/
#sponsor{	width:760px;	margin:0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	display: block;	background: url(bg-sponsor.jpg) repeat-y;	clear: both;
	float: none;}
.sponTop,.sponTop A {	width:760px;	background-color:#1D3C61;	height:26px;	margin:0px;	padding:0px;
	color: #C0C2C5;	text-align: center;}
.sponTop p{	margin:0px 0px 0px 0px;	padding:5px 0px 0px 0px;	display: block;}
.sponLogos {	width:720px;	margin:10px 20px 0px 20px;	padding:0px;}
.sponLogos  img {	border:none;	margin:0px 10px 10px 0px;	padding:0px;	ddisplay: block;	sdfloat: left;}


/*// Foot //*/
#foot{	width:770px;	display: block; padding: 5px 0px 0px 0px;	margin: 0px auto;
	text-align: center;	background: url(bg-foot-trans.png) no-repeat;	height: 50px;}
#foot  p{	font-family: Arial, Helvetica, sans-serif, "Zurich Lt BT";	font-size: 11px;	color: #999999;	display: block;	margin: 0px;	padding: 0px;}
#foot  a{	color: #CCCCCC;	text-decoration: none;}
#foot  a:hover{	color: #FFFFFF;	text-decoration: underline;}
#foot  ul{	list-style:none;	margin: 0px 0px 0px 25px;	display: block;	height: 23px;	padding: 0px;}
#foot  li{	list-style:none;	float: left;}
#foot  li  a{	display:block;	text-decoration:none;	font-size:11px;	color:#999999;
	font-family: Arial, Helvetica, sans-serif;	font-weight: normal;	padding: 0px 10px 0px 0px;	margin: 2px;}
#foot  li  a:hover  {	color:#FFFFFF;}
/*/////////////////////////////////////////*/


/*// Varios //*/
.clear {clear:both;}
.verde {color: #00A6A2;}
.blanco {color: #FFFFFF;}
.azul {	color: #1D3C61;}
.rojo {	color: #CC0000;}
